﻿/* root */
:root {
    --container-width: 1200px;
    --facebook: #3b5998;
    --twitter: #00acee;
    --pinterest: #cc2127;
    --instagram: #E1306C;
    --whatsapp: #09d261;
    --telegram: #32afed;
    --buffer: #323b43;
    --linkedin: #0077B5;
}

html {
    height: 100%;
}

html, body {
    font-size: var(--base-font-size);
    font-family: var(--default-font-family);
    color: var(--text-color);
    line-height: var(--base-line-height);
    background-color: var(--body-bg-color);
}

[v-cloak] {
    display: none;
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: var(--container-width);
    }

    .section.start-semi-fullwidth .container-fluid {
        max-width: calc(100vw - (100vw - var(--container-width)) / 2);
        margin-inline-start: 0;
    }

    .section.end-semi-fullwidth .container-fluid {
        max-width: calc(100vw - (100vw - var(--container-width)) / 2);
        margin-inline-end: 0;
    }
}

.section:not(.start-semi-fullwidth):not(.end-semi-fullwidth) .container-fluid > .container-inner > .row {
    margin: 0;
}

    .section:not(.start-semi-fullwidth):not(.end-semi-fullwidth) .container-fluid > .container-inner > .row > .col-12,
    .section:not(.start-semi-fullwidth):not(.end-semi-fullwidth) .container-fluid > .container-inner > .row > .col-sm-12,
    .section:not(.start-semi-fullwidth):not(.end-semi-fullwidth) .container-fluid > .container-inner > .row > .col-md-12,
    .section:not(.start-semi-fullwidth):not(.end-semi-fullwidth) .container-fluid > .container-inner > .row > .col-lg-12,
    .section:not(.start-semi-fullwidth):not(.end-semi-fullwidth) .container-fluid > .container-inner > .row > .col-xl-12 {
        padding: 0;
    }

a {
    text-decoration: none !important;
    font-family: var(--strong-font-family);
    color: var(--text-color);
    outline: none;
    transition: 0.5s all ease;
}

    a:hover {
        text-decoration: none !important;
        color: var(--primary);
    }

/* Loader */
.page_loader {
    display: none;
}

/* Figure */
figure {
    overflow: hidden;
    position: relative;
}

    figure a {
        display: flex;
        justify-content: center;
        align-items: center;
    }

        figure a.embed-responsive-item img {
            width: 100%;
            height: auto;
            min-width: 100%;
            min-height: 100%;
        }

    figure[class*=embed-responsive-0-] a.embed-responsive-item img {
        width: auto;
        height: 100%;
    }

    figure .grad-overlay {
        pointer-events: none;
    }

/* Header */
header, header nav.navbar {
    padding: 0;
    background-color: var(--header-bg-color);
    z-index: 1;
}

    header nav.navbar .navbar-toggler-icon:before {
        content: '\f0c9';
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-style: normal;
        font-variant: normal;
        line-height: 45px;
        color: var(--menu-color);
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
    }

    header nav.navbar .navbar-toggler:not(.collapsed) .navbar-toggler-icon:before {
        content: '\f00d';
    }

    header #main_menu {
        justify-content: space-between;
    }

    header .main-menu {
        list-style-type: none;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        height: auto;
        margin: 0;
        padding: 0;
    }

        header .main-menu > li {
            display: inline-block;
            margin-right: 1rem;
        }

            header .main-menu > li > a {
                color: var(--menu-color);
                white-space: nowrap;
            }

                header .main-menu > li > a:hover, header .main-menu > li.active a {
                    color: var(--primary);
                }

/* Sticky header */
body.sticky-header #header.header--is-sticked {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2000000;
    padding: 0;
    margin: 0;
    width: 100%;
}

/* Breadcrumbs */
.page-breadcrumbs-wrapper {
    margin: 1rem 0;
}

.page-breadcrumbs-list {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

/* Post tag */
.post-tag a {
    color: var(--primary);
}

    .post-tag a:hover {
        color: var(--secondary);
    }

/* Post meta */
.post-metas ul {
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
}

    .post-metas ul li, .post-metas span, .post-metas a, .post-metas span a, .post-metas time {
        color: var(--meta-color);
        font-size: var(--meta-font-size);
        font-family: var(--default-font-family);
    }

        .post-metas span a:hover {
            color: var(--primary);
        }

/* Slick slider */
.slick-slider .card-deck {
    margin: 0;
}

.slick-slide img {
    min-width: 100%;
    width: auto;
}

.slider-nav-thumbnails .slick-slide figure {
    max-height: 220px;
    overflow: hidden;
}

.slider-nav-thumbnails .slick-slide img {
    height: auto !important;
}

/* Post details */
.post-details-title {
    font-family: var(--strong-font-family);
    font-size: var(--post-title-font-size);
    line-height: var(--post-title-line-height);
    color: var(--primary);
    margin-bottom: 2rem;
}

.post-gallery, .content-media-wrapper {
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-flow: row wrap;
    width: inherit;
    margin: 0 -0.5rem;
}

    .post-gallery .post-gallery-item, .content-media-wrapper .content-media-item {
        flex: 0 0 25%;
        max-width: 25%;
    }

        .post-gallery .post-gallery-item .embed-responsive {
            margin: 0.25rem 0;
        }

        .post-gallery .post-gallery-item figure {
            margin: 0 0.5rem;
        }

    .post-gallery.media-col-2 .post-gallery-item {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .post-gallery.media-col-3 .post-gallery-item {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

/* Load more */
.paging-container, .paging-wrapper, .loadmoresection {
    text-align: center;
}

/* Ticker */
@-webkit-keyframes ticker {
    0% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes ticker {
    0% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/* Extended share buttons */
.social-links.extended-social-links .social-icons-list .social-link-item a.share-button::after {
    display: none;
}

.social-links.extended-social-links .social-icons-list .social-link-item .dropdown-menu.show {
    padding: 1rem 1.5rem;
    display: flex;
    flex-wrap: wrap;
    min-width: 25rem;
}

.social-links.extended-social-links .social-icons-list .social-link-item .dropdown-menu .social-link-item {
    margin: 0;
    white-space: nowrap;
    display: flex;
    align-items: center;
    overflow: hidden;
}

    .social-links.extended-social-links .social-icons-list .social-link-item .dropdown-menu .social-link-item a {
        padding: 0;
        margin: 5px;
        flex: 0 0 auto;
    }

/* Featured Grid */
.featured-grid-container .row > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* Image Overlay Card */
.card-img-overlay {
    pointer-events: none;
}

/**************************** ---Corona1------ *************************/
.corona-1 {
    background-color: #353535;
}

    .corona-1 div.google-visualization-tooltip {
        background-color: #555;
        border: 1px solid #444;
        border-left: 16px solid #444;
        box-shadow: none;
        height: 72px;
        left: 0;
        opacity: .95;
        padding-top: 8px;
        padding-left: 8px;
        /* position: absolute; */
        text-transform: uppercase;
        top: 0;
        width: 192px;
        z-index: 2;
    }

        .corona-1 div.google-visualization-tooltip:after {
            background-color: #ccc;
            background-position: 50% 50%;
            background-size: 100% auto;
            content: "";
            height: 88px;
            left: -15px;
            /* position: absolute; */
            top: 0;
            width: 14px;
        }

        .corona-1 div.google-visualization-tooltip > ul > li {
            line-height: 50% !important;
        }

            .corona-1 div.google-visualization-tooltip > ul > li > span {
                color: #999 !important;
                font-family: 'Roboto Condensed', sans-serif !important;
                line-height: 50% !important;
            }

    .corona-1 ::-webkit-scrollbar {
        -webkit-background-color: #333;
        background-color: #333;
    }

    .corona-1 ::-webkit-scrollbar-thumb {
        -webkit-background-color: #444;
        background-color: #444;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        width: 8px;
        -webkit-width: 8px;
        background-clip: padding-box;
        border: 3px solid transparent;
        -webkit-opacity: 0.5;
        opacity: 0.5;
    }


    .corona-1 .deaths {
        padding-right: 0;
        padding-left: 0;
    }


.uae {
    background-color: #404040;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    box-sizing: border-box;
    color: #E0E0E0;
    padding-top: 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}

.uae_icon {
    background-color: #ccc;
    background-size: auto 100%;
    background-position: 50% 50%;
    /* box-sizing: border-box;
    border-radius: 50%;*/
    height: 19px;
    /*float: right;
    position: relative;
    margin-right: 10px;
    margin-top: -8px;
    top: 50%;*/
    width: 32px;
    margin: 0 auto;
}

.uae_box {
    background-color: #404040;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    box-sizing: border-box;
    color: #E0E0E0;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}

.uae_title {
    text-align: center;
}

.uae_header {
    margin-bottom: 10px;
}

.arwen_main {
    background-color: #353535;
    box-sizing: border-box;
    height: calc(100% - 60px);
    overflow: auto;
    width: calc(100% - 50px);
}

.arwen_box_left_confirmed {
    background-color: #404040;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    box-sizing: border-box;
    color: #E0E0E0;
    height: 120px;
    padding-top: 15px;
    overflow-y: auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}

.arwen_box_left_death {
    background-color: #404040;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    box-sizing: border-box;
    color: #E0E0E0;
    height: 120px;
    padding-top: 15px;
    overflow-y: auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}

.arwen_navbar {
    background-color: #555;
    background-image: url('../images/biohazard.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 70%;
    border-bottom: 1px solid #333;
    border-top: 1px solid #777;
    box-sizing: border-box;
    color: #aaa;
    height: 60px;
    line-height: 60px;
    padding-left: 16px;
    position: relative;
    text-transform: uppercase;
    width: auto;
}

.arwen_icon {
    background-color: #ccc;
    background-size: auto 100%;
    background-position: 50% 50%;
    box-sizing: border-box;
    /*border-radius: 50%;*/
    height: 16px;
    float: right;
    position: relative;
    margin-left: 16px;
    margin-right: 10px;
    margin-top: -8px;
    top: 50%;
    width: 24px;
}

.arwen_item {
    background-color: #444;
    border-bottom: 1px solid #333;
    box-sizing: border-box;
    color: #999;
    cursor: default;
    height: 42px;
    line-height: 42px;
    outline: none;
    overflow: hidden;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}

    .arwen_item:hover {
        background-color: #333;
    }

.arwen_item_label {
    color: #E0E0E0;
    float: right;
    height: 100%;
    line-height: 38px;
    position: relative;
    font-size: 15px;
}

.arwen_menu {
    background-color: #555;
    border-right: 1px solid #333;
    box-sizing: border-box;
    height: calc(100% - 180px);
    overflow-y: auto;
    top: 180px;
    height: 420px;
    /*width: 256px;*/
}

.arwen_menu_padding {
    padding-left: 0;
}

.arwen_amount {
    float: left;
    height: 100%;
    line-height: 38px;
    position: relative;
    text-align: left;
    width: 40px;
    text-align: center;
    font-size: 15px;
}

.arwen_chart_set {
    background-color: #272822;
    color: #666;
    position: absolute;
    height: calc(24px + 142px);
    width: 256px;
    bottom: 0px;
    left: 216px;
    z-index: 1;
}

.arwen_chart_label {
    color: #777;
    background-color: #343530;
    font-size: 11px;
    float: left;
    height: 24px;
    line-height: 24px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.arwen_chart_evolution {
    position: relative;
    float: left;
    height: 140px;
    width: 220px;
}



.arwen_chart_set {
    position: relative;
    float: left;
    height: auto;
    left: 0;
    bottom: 0;
    width: 100%;
}

.arwen_chart_evolution {
    width: 100%;
}

.arwen_confirmed {
    color: #00a0DC;
    margin-right: 15px;
}

.arwen_recovered {
    color: #10C469;
    margin-right: 15px;
}

.arwen_death {
    color: #F8C214;
    margin-right: 15px;
    margin-left: 15px;
}

.arwen_color_999 {
    color: #999;
}

.arwen_color_darkred {
    color: #ff0000;
}

.arwen_color_green {
    color: lightgreen;
}

.arwen_color_orange {
    color: orange;
}

.arwen_color_red {
    color: #ff7979;
}

.arwen_color_yellow {
    color: #F8C214;
}

.arwen_color_blue {
    color: #00a0DC;
}

.arwen_font_size_10 {
    font-size: 10px;
}

.arwen_font_size_11 {
    font-size: 11px;
}

.arwen_font_size_30 {
    font-size: 30px;
}

.arwen_font_size_50 {
    font-size: 50px;
}

.arwen_font_size_64 {
    font-size: 64px;
}

.post-title {
    font-size: 1.5rem;
}

.post-metas ul li,
.post-metas span,
.post-metas a,
.post-metas span a,
.post-metas time {
    font-size: 14px;
}

.video-list-item h5 {
    font-size: 1.3rem;
}

.main-post-summary {
    font-size: 1.4rem;
}

.blocks-grid-item .post-title a {
    font-size: 1.5rem;
    padding: 0 2px;
    display: block;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 20px;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .corona-1 .cases {
        padding: 0;
    }

    .arwen_menu_padding {
        padding: 0;
    }


    .arwen_main {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .corona-sidebar {
        margin-top: 20px;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 767px) {
    .corona-1 .cases {
        padding: 0;
    }

    .arwen_menu_padding {
        padding: 0;
    }

    .arwen_main {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .corona-sidebar {
        margin-top: 20px;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 481px) and (max-width: 991px) {
    .corona-1 .cases {
        padding-left: 0;
    }

    .arwen_main {
        position: relative;
        width: 100%;
        height: 100%;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1200px) {
    .corona-1 .cases {
        padding-left: 0;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .corona-1 .cases {
        padding-left: 0;
    }
}

/* Fullscreen player */
.player-container.max {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1031;
    height: 100%;
    background: #000;
}

    .player-container.max .player-wrapper {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
    }

.contact-us p, .contact-us select option, .contact-us select, .contact-us input, .contact-us textarea, .contact-us label, .contact-us button, .contact-us i {
    font-family: var(--default-font-family) !important;
}

.contact-us small, .contact-us .note {
    font-size: 16px;
}

button.slick-arrow {
    height: 22px;
    width: 22px;
}

/*Questions popup*/
.question-popup {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

    .question-popup .overlay {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: #000;
        opacity: 0.65;
    }

.popup-bg {
    background: url("/Content/Pepper/images/popup-bg.jpg") no-repeat 0 0;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 26.3px;
}

.q-popup .popup-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 22px;
    height: 290px;
    width: 90px;
    background: url("/Content/Pepper/images/moon.png") no-repeat 0 0;
    background-size: 100% auto;
}

.popup-box {
    position: relative;
    z-index: 1;
    max-width: 405px;
    width: 100%;
    background-color: #148dbf;
    margin: 0 auto;
    max-height: 90vh;
    overflow: auto;
    scrollbar-width: thin;
    scrollbar-color: #70a3b9 #14698d;
}

    .popup-box::-webkit-scrollbar {
        width: 5px;
    }

    .popup-box::-webkit-scrollbar-track {
        background: #14698d;
    }

    .popup-box::-webkit-scrollbar-thumb {
        background: #70a3b9;
    }

        .popup-box::-webkit-scrollbar-thumb:hover {
            background: #70a3b9;
        }

.close-popup a {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    display: flex;
    height: 30px;
    width: 30px;
    background: rgba(255,255,255,0.36);
    border-radius: 5px;
    justify-content: center;
    align-items: center;
}

    .close-popup a:hover {
        background: #fff;
    }

.popup-box .framenew {
    position: relative;
    width: 187px;
    margin: auto;
    line-height: 0;
    margin-top: -26px;
}

.popup-bg .person {
    max-width: 206px;
    margin: 0 auto 20px auto;
    line-height: 0;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
    min-height: 155px;
    max-height: 155px;
}

    .popup-bg .person img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        display: block;
    }

.popup-bg h2 {
    font-weight: 500;
    font-size: 22px;
    line-height: 20px;
    text-align: center;
    color: #14698d;
    text-shadow: 0px 0px 20px rgba(0,0,0,0.3);
}

.send-msg {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 10px;
    background: rgba(255,255,255,0.3);
    z-index: 1;
}

    .send-msg p {
        color: #000;
        margin: 0 auto;
        width: 100%;
        font-size: 16px;
        text-align: center;
    }

        .send-msg p > a {
            color: #000;
            font-weight: bold;
        }

.popup-bg h3 {
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    color: #000;
}

.popup-box .popup-form {
    padding: 15px 20px;
    position: relative;
}

    .popup-box .popup-form::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        height: 77px;
        background: url(/Content/Pepper/images/gift.png) no-repeat 0 0;
        background-size: 100% auto;
        filter: invert(1) brightness(0);
        opacity: 0.5;
    }

.popup-form .form {
    margin-bottom: 10px;
}

.field {
    position: relative;
    margin-bottom: 12px;
}

    .field.radio {
        padding: 10px;
        position: relative;
        border-radius: 10px;
        background: #fff;
        box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.16);
    }

        .field.radio > input {
            position: absolute;
            right: 0;
            top: 0;
            opacity: 0;
        }






        .field.radio > label {
            position: relative;
            display: block;
            padding-right: 55px;
            font-weight: normal;
            font-size: 15px;
            /*        line-height: 21px;*/
            text-align: right;
            color: #000;
            line-height: 30px;
            margin-bottom: 0;
        }

            .field.checkbox.no-appear > label::after,
            .field.checkbox.no-appear > label::before,
            .field.radio > label::after,
            .field.radio > label::before {
                content: "";
                width: 30px;
                height: 30px;
                border-radius: 5px;
                background-color: #fff;
                box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.16);
                position: absolute;
                /*  top: 7px;*/
                right: 9px;
                top: 0px;
            }

            .field.checkbox.no-appear > label::after,
            .field.radio > label::after {
                background-color: #009FDB;
                background-image: url("/Content/Pepper/images/tick.png");
                background-repeat: no-repeat;
                background-position: center center;
                opacity: 0;
                transition: all 0.5s ease;
            }

        .field.checkbox.no-appear input:checked + label::after,
        .field.radio > input:checked + label::after {
            opacity: 1;
            transition: all 0.5s ease;
        }

    .field.s-btn .btn {
        font-weight: 900;
        font-size: 20px;
        color: #009fdb;
        text-align: center;
        min-height: 1px;
        border-radius: 10px;
        background: #fff;
        box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.16);
        max-width: 106px;
        width: 100%;
        min-width: 1px;
        /* padding: 9px 14px 14px 14px;*/
        line-height: 21px;
        margin: 20px auto 0 auto;
        float: none;
        display: block;
        padding: 14px;
    }

        .field.s-btn .btn:hover {
            background: #009fdb;
            color: #fff;
        }

    .field.checkbox.no-appear {
        text-align: center;
        position: relative;
        margin-top: 25px;
    }

        .field.checkbox.no-appear > input {
            opacity: 0;
            position: absolute;
        }

        .field.checkbox.no-appear label {
            font-weight: bold;
            font-size: 20px;
            /* line-height: 21px;*/
            color: #fff;
            position: relative;
            padding-right: 50px;
            /* padding-top: 5px;*/
            line-height: 30px;
            padding-top: 0px;
        }


.info-popup {
    background: #fff;
    display: none;
}

    .info-popup .popup-bg {
        background: url("/Content/Pepper/images/info-bg.png") no-repeat 0 0;
        background-size: cover;
        min-height: 383px;
        padding-bottom: 75px;
    }

    .info-popup h1 {
        font-weight: bold;
        font-size: 22px;
        text-align: center;
        color: #000;
    }

    .info-popup .form {
        width: 100%;
    }

.detail-form .field input {
    height: 45px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.16);
    border: none;
    width: 100%;
    font-weight: normal;
    font-size: 15px;
    text-align: right;
    color: #000;
    padding: 0 20px;
}

.thank-msg {
    display: none;
}

.s-message h3 {
    font-weight: bold;
    font-size: 73px;
    text-align: center;
    color: #1894c7;
    line-height: 130%;
    margin-top: -20px;
}

.info-popup .form.hide,
.q-popup.hide {
    display: none;
}

.thank-msg.show,
.info-popup.show {
    display: block;
}

.question-popup.hide {
    display: none;
}
/*questions popup end*/

div.advertisement {
    position: relative;
    z-index: 0;
}
